@font-face {
  font-family: "Brown-Bold";
  src: url("https://cdn5.onboard.org/assets/hotel-edita/fonts/lineto-brown-bold.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  font-family: "Brown-Bold", Condensed, sans-serif;
  font-weight: 400;
}

.wrapper {
  margin: 0 16px 16px 16px;
}

.filter-container {
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  font-size: 16px;
}

.filter-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  row-gap: 12px;
  column-gap: 50px;
  justify-content: center;
}

.filter-list li {
  position: relative;
  cursor: pointer;
  color: #333232;
  padding-bottom: 4px;
  transition: color 0.2s ease-in-out;
}

.filter-list li::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #c0b1a5;
  transform: translateX(-50%);
  transition: width 0.2s ease;
}

.filter-list li:hover::after,
.filter-list li.active::after {
  width: 100%;
}

@media only screen and (min-width: 640px) {
  .filter-container {
    justify-content: space-between;
  }
}